.about-programma {
  margin: 0 120px;
  gap: 5%;
}

.about-programma .col-img img {
  height: 430px;
  width: 100%;
}

article.evento .article-content-wrapper {
  max-width: calc(100% - 64px);
}

.page-template-template-programma section.info-generali {
  margin-bottom: 80px;
}

.coming-soon__img img {
  height: 500px;
  min-width: 430px;
  object-fit: cover;
}

.programma-archive-eventi.coming-soon .x-container {
  gap: 54px;
}

.cta-box-biglietteria {
  gap: 32px;
}

.programma-list .x-container {
  gap: 54px;
}

.single-event-card {
  gap: 24px;
  width: calc(50% - 27px);
}

.evento-thumb-container {
  height: 200px;
  width: 300px;
  min-width: 300px;
}

img.event-card-thumb {
  object-fit: cover;
  transform: scale(1);
  transition: transform 350ms ease;
  will-change: transform;
  height: 100%;
  width: 100%;
}

a.single-event-card:hover img.event-card-thumb {
  transform: scale(1.08);
}

.event-card-head {
  gap: 4px;
}

.event-card-head h3 {
  font-size: 24px;
  margin: 0;
}

a.single-event-card:hover .small-cta {
  color: var(--black);
  background-color: var(--white);
}

.single-event-card .small-cta {
  font-size: 14px;
  padding: 2px 6px;
  width: fit-content;
  background-color: var(--brand-primary);
  color: var(--white);
  text-transform: uppercase;
  border: 1px solid var(--brand-primary);
  transition: var(--transition);
}

.event-card-content {
  gap: 8px;
}

.event-card-content p {
  font-size: 14px;
}

.event-info a {
  text-decoration: underline;
  color: var(--brand-primary);
}

.date-slider-arrows > div {
  justify-content: space-between;
  width: 100%;
  display: flex;
  position: relative;
}

.date-slider-arrows button {
  position: absolute;
  top: -42px;
}

.date-slider-arrows button.splide__arrow--prev {
  left: 0;
  transform: rotate(180deg);
}

.date-slider-arrows button.splide__arrow--next {
  right: 0;
}

.date-slider-track a {
  padding: 8px 16px;
}

div#ce-date-splide a {
  border: 1px solid var(--brand-primary);
  font-family: var(--medieval-font);
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 1px;
  display: block;
  transition: var(--transition);

  background: #570d2b38;
  color: var(--brand-primary);
}

div#ce-date-splide a.single-date.is-active,
div#ce-date-splide a:hover {
  background: var(--brand-primary);
  color: var(--white);
}

.eventi-calendar-dates .splide__arrow svg {
  width: 12px;
}

.eventi-calendar-dates .splide__arrow svg path {
  fill: var(--brand-primary) !important;
}

.eventi-calendar-dates .splide__arrow {
  width: 40px;
  height: 40px;
  border-radius: 4px;

  --cut: 8px;

  clip-path: polygon(
    var(--cut) 0,
    calc(100% - var(--cut)) 0,
    100% var(--cut),
    100% calc(100% - var(--cut)),
    calc(100% - var(--cut)) 100%,
    var(--cut) 100%,
    0 calc(100% - var(--cut)),
    0 var(--cut)
  );

  background-color: #e1d1d1;

  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.eventi-calendar-dates .splide__arrow {
  border: none;
}

.evento-single-entry-content .evento-entry-meta-info {
  height: fit-content;
  padding: 16px;
}

hr.evento-meta-divider {
  margin: 8px 0 !important;
}

.programma-filtri-date .splide__track {
  width: calc(100% - 160px);
  margin: auto;
}

a.single-event-card {
  color: unset;
}

/* RESPONSIVE */
@media (max-width: 1191px) {
  .about-programma {
    margin: 0 80px;
    gap: 54px;
  }

  .programma-list .x-container {
    gap: 32px;
  }

  .single-event-card {
    gap: 16px;
    width: calc(50% - 16px);
  }

  img.event-card-thumb {
    min-width: 300px;
  }

  .event-card-content p {
    font-size: 14px;
  }
}

@media (max-width: 1032px) {
  .about-programma {
    margin: 0 60px;
    gap: 54px;
  }

  .single-event-card {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .about-programma {
    margin: 0 40px;
    gap: 32px;
  }

  .coming-soon__img img {
    height: 460px;
    min-width: 380px;
    object-fit: cover;
  }
}

@media (max-width: 860px) {
  .about-programma {
    margin: 0 16px;
    gap: 32px;
  }

  .programma-archive-eventi.coming-soon .x-container {
    gap: 32px;
  }

  .coming-soon__img img {
    height: 380px;
    min-width: 290px;
    object-fit: cover;
  }

  img.event-card-thumb {
    min-width: 46%;
  }

  img.event-card-thumb {
    height: 100%;
  }
}

@media (max-width: 776px) {
  .intro-programma.widget-home .col-img {
    display: none;
  }

  .evento-thumb-container {
    width: 200px;
    min-width: 200px;
  }

  div#ce-date-splide a {
    width: fit-content;
  }

  div#ce-date-splide .splide__slide {
    width: fit-content !important;
  }

  .event-card-content {
    gap: 8px;
  }

  .event-card-head h3 {
    font-size: 22px;
  }

  .event-excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

  .programma-archive-eventi.coming-soon .x-container {
    gap: 24px;
    flex-direction: column;
  }

  .coming-soon__img {
    display: none;
  }

  .coming-soon__img img {
    height: 240px;
    min-width: 100%;
    object-fit: cover;
  }

  .coming-soon__box {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .coming-soon__title {
    text-align: center;
  }

  p.coming-soon__text {
    text-align: center;
  }

  .single-evento .related-posts-wrapper {
    padding-top: 60px !important;
  }
}

@media (max-width: 575px) {
  .eventi-post-list {
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    width: 100%;
  }

  .eventi-post-list .single-event-card {
    flex-direction: column;
    flex: 0 0 auto;
    width: 60%;
  }

  .eventi-post-list .event-card-thumb {
    min-width: unset;
    width: 100%;
    max-width: 100%;
    height: 180px;
  }

  .event-card-head h3 {
    font-size: 18px;
  }

  .evento-thumb-container {
    width: 140px;
    min-width: 140px;
    height: 140px;
  }

  section.programma-filtri-date.standard-y-spacing {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .programma-filtri-date .splide__track {
    width: calc(100% - 104px);
  }

  .event-info {
    font-size: 12px;
    font-weight: 500;
  }

  .event-excerpt {
    display: none;
  }

  article.evento .article-content-wrapper {
    max-width: 100%;
  }

  .related-posts-wrapper .evento-thumb-container {
    width: 100%;
  }

  .single-approfondimento .article-entry .post-thumbnail img {
    height: 180px;
  }
}

@media (max-width: 361px) {
  a.single-event-card {
    flex-direction: column;
  }

  .evento-thumb-container {
    width: 100%;
    min-width: 100%;
    height: 180px;
  }

  .eventi-calendar-dates .splide__arrow {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
